body {
	font-family: my_font, Helvetica, Arial, sans-serif;
	;
	background: url(/assets/guest/img/bg.png) #f4f5f0;
	text-align: <?php echo ALIGN;
	?>;
}

.logobox {
	text-align: center;
}

.logobox img {
	width: 100%;
}

@media (min-width: 600px) {
	.outerwrapper {
		max-width: 80%;
		margin: auto;
		border: 1px solid #bbb;
		border-top: 0px;
		overflow: hidden;
		border-bottom: 0px;
		box-shadow: 0px 0px 10px 10px #bbb;
	}

	.headerwrapper {
		background: url(/assets/guest/img/header2.png?v=1);
		background-repeat: no-repeat;
		background-size: 100%;
		padding: 20px 20px;
	}

	.logotext {
		font-weight: bold;
		color: #000000;
		font-size: 22px;
		text-shadow: 0 5px 2px #bbb;
		padding-top: 50px
	}

	.mainbody {
		background: #fff;
		padding: 20px;
	}

	.main {
		padding: 20px;
		padding-top: 20px;
		border-top: 1px solid #ddd;
		margin-top: 20px;
		padding-bottom: 50px;
	}
}

@media (max-width: 380px) {
	.outerwrapper {
		max-width: 100%;
		margin: auto;
		border: 1px solid #bbb;
		border-top: 0px;
		overflow: hidden;
		border-bottom: 0px;
		box-shadow: 0px 0px 10px 10px #bbb;
	}

	.headerwrapper {
		background: url(/assets/guest/img/header.png);
		background-repeat: no-repeat;
		background-size: 100%;
		width: 100%;
		height: auto;
		padding: 20px 30px;
	}

	.logotext {
		font-weight: 400;
		color: #444;
		font-size: 18px;
		text-shadow: 0 3px 2px #bbb;
	}

	.mainbody {
		background: #fff;
		padding: 5px;
	}

	.main {
		padding: 20px;
		padding-top: 20px;
		border-top: 1px solid #ddd;
		margin-top: 20px;
		padding-bottom: 20px;
	}
}

.headermenu {
	text-align: <?php echo ALIGN;
	?>;
	line-height: 100px;
	padding-right: 10px;
}

label {
	font-weight: normal;
	font-size: 16px;
}

.glyphicon {
	margin-right: 5px;
}

.mainbox h4 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 40px;
}

.mainbox {
	float: <?php echo ALIGN;
	?>;
	width: 100%;
	margin-bottom: 30px;
}

.formbox {
	max-width: 600px;
}

.menubox a:link,
.menubox a:visited {
	display: block;
	background: #060;
	color: #fff;
	padding: 20px;
	margin-bottom: 5px;
	font-size: 16px;
	max-width: 400px;
}

.menubox a:hover,
.menubox a:active,
.menubox a:focus {
	color: #fff;
	text-decoration: none;
	background: #069;
}

.addbox {
	background: #eee;
	padding: 20px;
}

.addbox h4 {
	margin-bottom: 20px;
}

th,
td {
	text-align: center;
}

.statbox {
	padding-top: 5px;
	border: 1px solid #bbb;
	margin-bottom: 5px;
}

.stattitle {
	font-size: 16px;
	font-weight: bold
}

.stat {
	font-size: 14px;
	padding: 5px;
	font-style: normal;
}

span.x_span {
	float: left;
	background: white;
	border-radius: 20%;
	padding: 5px 15px;
	color: #000;
	font-family: cursive;
}

.meassage_box {
	padding: 15px;
	border: 1px solid #777777;
	border-radius: 15px;
	height: 350px;
	overflow: auto;
}

p.from_me {
	float: right;
	background: #f2f3ee;
}

p.from_other {
	float: left;
	background: #cecbba;
}

.meassage_box p {
	display: block;
	width: 80%;
	padding: 15px;
	border-radius: 22px;
}


.bo550 .row {
	text-align: right;
	direction: rtl;
	float: right;
	width: 100%;
}


h5#exampleModalLabel {
	text-align: center;
	font-size: 24px;
}

button.close {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
	right: 15px;
	opacity: 1;
	color: black;
}

.modal-header {
	position: relative;
}

.modal-body p.text-center {
	margin: 20px 0;
	font-size: 21px;
}

.modal-footer {
	border: 0;
}

button.btn.btn-secondary {
	background: #008755;
	color: #FFF;
	margin: auto;
	display: inherit;
	min-width: 137px;
}


.lang_ltr .logotext {
	font-size: 14px;
}

@media (max-width: 1500px) {




	img.img-responsive {
		height: auto;
		width: 58%;
		display: block;
		margin: auto;
		margin-bottom: 6px;
	}

	.logotext {
		margin: 0;
		padding: 0;
		margin-top: 16px;
		text-align: center;
		font-size: 16px;
	}
}




.headerwrapper {
	background: url(/assets/guest/img/header2.png?v=1);
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 20px 20px;
	padding-top: 17.35%;
	width: 100%;
	/* background-size: cover; */
	position: relative;
}

.bo550 {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	/* background: yellowgreen; */
	display: flex;
	align-items: center;
	padding: 30px;
}


.logotext {
	margin: auto;
	padding: 0;
	position: absolute;
	left: auto;
	right: 30px;
	text-align: center;
	bottom: 17%;
	font-size: 16px;
}

@media (max-width: 854px) {

	.logotext {
		font-size: 13px;
		bottom: 21%;
		position: relative;
		margin: 0;
		width: 100%;
		text-align: revert;
		padding: 0;
		margin: 0 !important;
		left: unset;
		right: 0;
	}

	.bo550 {
		padding: 11px 30px;
		/* display: flex; */
		flex-direction: column;
		justify-content: space-between;
		flex-wrap: wrap;
		align-content: flex-start;
	}

	.bo550 .row {
		/* display: block; */
		/* background: aqua; */
		width: 100%;
	}


    div#chart_wrap {
        width: 100%;
        height: 100%;
        position: relative;
    }
}



@media (max-width: 500px) {
	.logotext {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 11px;
		height: 40px;
		background: #ffffff;
		text-align: center;
	}


	.headerwrapper {
		padding-top: calc(17.35% + 20px);
	}
}

.dataTable.compact {
	margin-top: 150px !important;
}


.has_center  .dataTable.compact   {
    margin-top: 50px !important;
}


.dt-print-view h1 {
	text-align: center;
	font-size: 15px;
	visibility: hidden !important;
	opacity: 0 !important;
	width: 0 !important;
	height: 0 !important;
	display: none !important;
}


.print_page {
	position: relative;
	/* max-width: 100%; */
	background: #FFF;
}

.print_page img {
	max-width: 100%;
	object-fit: fill;
	z-index: -1;
}

button.button_print {
	background: #0b8c5c;
	margin: auto;
	display: inherit;
	color: #FFF;
	border-radius: 5px;
	border: 0;
	line-height: 32px;
	min-width: 124px;
	text-align: center !important;
	padding: 0;
}

.bok205 {
	display: none;
}


table.table.table-striped.table-bordered.table-hover.dataTable.no-footer.compact {
	direction: rtl !important;
	text-align: right !important;
}
/*
@page {
	size: auto;
	margin: 0mm;
}


@page :footer {
	display: none
}

@page :header {
	display: none
}

 */


 @media print {
	footer {page-break-after: always;}
  }



.dt-print-view center {
    margin-top: 150px !important;
}






@media print {
	div#piechart{
		overflow: hidden !important;
	}
	button,
	a,
	.navwrapper,
	.headerwrapper,
	.no_print,
	.mainbody h4
	 {
		visibility: hidden;
		width: 0;
		height: 0;
		display: none;
	}

	.bok205 {
		display: block;
	}



}
